English Amiga Board

Go Back   English Amiga Board > Support > support.WinUAE

Thread Tools
Old 02 June 2001, 03:10   #1
Posts: n/a
ok, now MUI3.8....

ok, I gave up on UAE, got winfellow. took a few days to figure out how to work around the disk-swap bug, but finally got WB3.1 installed, I'm using kick3.1

now I'm trying to install MUI 3.8, I get past selecting options, when it freaks out at around 20% with a error:

COPYLIB: cannot open file " " in line 299

I don't know enough about installer scripts to figure out what the prob is, but if anyone can help I'd much appreciate it....


AdSense AdSense  
Old 02 June 2001, 07:31   #2
Posts: n/a
Roll eyes (sarcastic) N/M.....board posts from 1998.....

Ok, figured it out.......

spend all night looking through archived posts on all the boards, found out that.....WinRAR has a bug---corrupted the install script, bah
AdSense AdSense  

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
mui3.8usr Unregistered New to Emulation or Amiga scene 8 13 November 2001 16:51

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 07:16.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Page generated in 0.08669 seconds with 11 queries